<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>CSS SELECTORS</title>
    <link rel="stylesheet" href="css/style.css" />
  </head>
  <body>
    <h1 id="heading">Title Heading</h1>
    <h2>Hello People</h2>
    <p>
      Lorem ipsum dolor sit amet consectetur, adipisicing elit. Magnam,
      suscipit. Debitis quis repellendus ducimus aliquid cumque vel ex
      laboriosam maiores molestias reiciendis. Sit unde voluptates eum incidunt
      ea molestiae cumque corrupti expedita! Architecto hic omnis fugit debitis,
      blanditiis iste consectetur? Velit quo animi numquam aperiam non quidem
      ullam iusto, dolores aliquid amet voluptatem quos adipisci optio, fugiat
      minima! Sint aut autem praesentium fugiat beatae, dicta facilis voluptates
      saepe sed voluptas ad. Blanditiis asperiores nam similique voluptas ut,
      ducimus, mollitia reiciendis, rerum cupiditate eos distinctio fugit earum
      itaque repellat a debitis veniam velit non ratione! Consequuntur aut
      aspernatur sapiente ut consectetur?
    </p>

    <h3 id="title" class="green lowercase">I'm green</h3>
    <h3 class="red">I'm red</h3>
    <h3 class="green">I'm green</h3>
    <h3 class="red">I'm red</h3>
    <h3 class="green">I'm green</h3>
    <h3 class="red">I'm red</h3>
    <h1 id="footer">Footer Heading</h1>

    <!-- DIVS/SPANS -->
    <div class="red">
      <h3>Heading number one</h3>
      <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Omnis suscipit
        quo at laboriosam? Similique facere qui earum. Adipisci molestias harum
        nisi consequuntur facilis. Ad iste repellat quasi consequuntur, minus
        nihil.
      </p>
    </div>

    <div class="green">
      <h3>Heading number two</h3>
      <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Omnis suscipit
        quo at laboriosam?
        <span class="red">Hey I'm Uppercase</span>
        Similique facere qui earum. Adipisci molestias harum nisi consequuntur
        facilis. Ad iste repellat quasi consequuntur, minus nihil.
      </p>
    </div>

    <!-- INHERITANCE -->
    <div>
      <p>
        Lorem, ipsum dolor sit amet consectetur adipisicing elit. Accusamus,
        non.
      </p>
      <p>
        Lorem, ipsum dolor sit amet consectetur adipisicing elit. Accusamus,
        non.
      </p>
    </div>
  </body>
</html>
